<?xml version="1.0" encoding="utf-8" ?>
<SQLScript>
  <MWData>
    <!-- no script 005 for CE -->
    <script enabled="true"  filename="010_Tables.sql"                                    />
    <script enabled="true"  filename="012_Tables_ScriptAutomation.sql"   />
    <script enabled="true"  filename="014_Tables_PrintServices.sql"                               />
    <script enabled="true"  filename="015_Tables_PowerManagement.sql"                               />
    <script enabled="true"  filename="016_Tables_SDK.sql"                               />
    <script enabled="true"  filename="017_Tables_80-Discovery.sql"                               />
    <script enabled="true"  filename="018_Tables_80-WindowsEvent.sql"                               />

    <script enabled="true"  filename="018010_Tables_90-Alerting.sql"                         />
    <script enabled="true"  filename="018020_Tables_90-AV.sql"                               />
    <script enabled="true"  filename="018030_Tables_101-Asset.sql"                           />

    <script enabled="true"  filename="018040_Tables_103-Patching.sql"                           />
	<script enabled="true"  filename="126_Tables_BitLocker_CE.sql"                    />
	<script enabled="true"  filename="127_Tables_BitlockerRecoveryKeyAsset_CE.sql"                    />



	  <!-- Initial data -->
    <script enabled="true"  filename="..\SQL_CE\024_InitialData_Patching.sql"              />

    <script enabled="true"  filename="020_InitialData.sql"                               />
    <script enabled="true"  filename="030_InitialData_ManagedElement.sql"                />
    <script enabled="true"  filename="035_InitialData_ScriptAutomation.sql"              />
    <script enabled="true"  filename="037_InitalData_64.sql"                             />
    <script enabled="true"  filename="038_InitialData_70x.sql"                             />
    <script enabled="true"  filename="039_InitialData_10_0710_ME.sql"                       />

    <script enabled="true"  filename="039_InitialData_60_0800_ME2.sql"                       />
    <script enabled="true"  filename="039_InitialData_61_0800_UpdateToMEConcreteTables.sql"/>
    <script enabled="true"  filename="039_InitialData_70_0800_InitialData_Credentials.sql"   />
    <script enabled="true"  filename="039_InitialData_71_0900_InitialData_Alerting.sql"             />

    <script enabled="true"  filename="039_InitialData_9999_ManagedElementAttribute_IsMonitored.sql"   />

    <script enabled="true"  filename="..\SQL_CE\039_InitialData_810_90-NativeAV.sql"                    />    

    <script enabled="true"  filename="..\SQL_CE\123_Tables_IBU.sql"                    />    
    <script enabled="true"  filename="..\SQL_CE\123_InitalData_IBU.sql"                    />
    <script enabled="true"  filename="..\SQL_CE\124_InitialData_MicrosoftDefender.sql"                    />
    <script enabled="true"  filename="..\SQL_CE\124_Tables_MicrosoftDefender.sql"                    />
	  <script enabled="true"  filename="126_InitialData_BitLocker_ME.sql"                    />
	  <script enabled="true"  filename="127_InitialData_BitlockerRecoveryKeyAsset_ME.sql"                    />
    <script enabled="true"  filename="127_InitialData_Av-Alerts-Selfheal.sql"                    />    
    <script enabled="true"  filename="125_InitialData_OpenPorts.sql"                       />
    
  </MWData>
</SQLScript>

